/* Declarations for content section */

section {
	display: block;
	margin: 0 auto 0 auto;
}

section a {
/*	color: #555;*/
	text-decoration: none;
}

section a:hover {
	color: #135;
}

#countdown_section {
	display: block;
	width: 960px;
	height: 60px;
	margin: 10px auto 0 auto;
}

#countdown {
	width: 400px;
	background: url('http://www.traveladventures.org/images/countdown2.jpg') no-repeat;
	float: left;
	margin: 0 46px 0 46px;
}

#countdown p {
	width: 400px;
	height: 60px;
	margin: 10px 0 0 0;
	color: #135;
	font-size: 150%;
	text-decoration: bold;
	text-align: center;
}

.image_row {
	display: block;
	clear: both;
	margin: 5px 0 0 0;
	width: 100%;
}

.sample_image {
	display: block;
	clear: both;
	overflow: hidden;
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 80%;
	text-align: left;
}

.sample_image a {
/*	color: #555;*/
	text-decoration: none;
}
.sample_image a:hover {
	color: #135;
}

.sample_image img {
	display: inline;
	border-width: 0;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.sample_image img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

.sample_image h3, .sample_image h4 {
	margin: 0;
	padding: 3px 0 0 3px;
	width: 297px;
	height: 27px;
	font-size: 120%;
	font-weight: bold;
	background: #1b2f54;
	background: #135;
	line-height: 27px;
	text-align: left;
	vertical-align: bottom;
	color: #fff;
}

.sample_image h4 {
	font-size: 100%;
	vertical-align: -20px;
}

.sample_image p {
	margin: 0;
	width: 300px;
	background: #fff;
	text-align: justify;
}

#countries_list {
	display: block;
	width: 960px;
	margin: 0px auto 20px auto;
	padding-top: 5px;
	text-align: left;
}

#countries_list a {
	text-decoration: underline;
}

#countries_list a:hover {
	text-decoration: none;
}

#countries_list h3 {
	text-align: left;
	width: 960px;
	padding-top: 5px;
	font: 100% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	margin: 0;
	background: #1b2f54;
	background: #135;
	color: #fff;
}

#countries_list ul {
	display: block;
	padding: 0;
	margin: 0px;
	font: 90% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	float: left;
	list-style: none;
}
#countries_list li {
	margin: 0;
	padding: 0;
}

.col_left {
	display: inline;
	float: left;
	width: 330px;
	margin-top: 0;
}

.col_right {
	display: inline;
	float: right;
	width: 300px;
	text-align: right;
}
.country_col_left {
	display: inline;
	float: left;
	width: 330px;
	margin-top: 0;
}

.country_col_right {
	display: inline;
	float: left;
	width: 300px;
	text-align: left;
}

.section_picture {
/*	clear: both;*/
	margin: 0;
	display: inline;
	float: left;
	vertical-align: top;
}

.links {
	width: 650px;
	float: left;
	text-align: left;
	margin-left: 10px;
}

.links p {
	margin: 5px 0 0 0;
}

.links li {
	margin: 5px 0 0 0;
}

.links_list {
	width: 250px;
	margin: 0 0 0 10px;
	float: left;
	text-align: left;
}

#visual_overview {
	display: block;
	width: 100%;
	margin: 10px auto 20px auto;
	margin-bottom: 10px;
	text-align: left;
}

#visual_overview a {
	text-decoration: none;
}

#visual_overview a:hover {
	
}

#visual_overview img {
	display: inline;
	float: left;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#visual_overview img:hover {
	width: 150px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#visual_overview h1 {
	text-align: left;
	width: 100%;
	padding-top: 5px;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	background: #1b2f54;
	background: #135;
	color: #fff;
}

#visual_overview h2 {
	margin: 0;
	width: 150px;
	background: #1b2f54;
	background: #135;
	text-align: left;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
}

#visual_overview p {
	text-align: justify;
	width: 150px;
	float: left;
	padding-right: 3px;
	font-size: 90%;
	font-weight: normal;
	margin: 0;
}

#visual_overview ul {
	display: block;
	padding: 0;
	margin: 0px;
	font-size: 90%;
	float: left;
	list-style: none;
}
#visual_overview li {
	margin: 0;
	padding: 0;
}

.col_left_small {
	display: inline;
	float: left;
	width: 162px;
	margin-right: 12px;
	margin-top: 0;
}

.col_right_small {
	display: inline;
	float: right;
	width: 150px;
	text-align: right;
}
#various {
	display: block;
	width: 100%;
	margin: 5px auto 0 auto;
	padding: 0;
	font-size: 80%;
	text-align: justify;
}

#various img {
	clear: both;
	margin: 0 5px;
	padding: 5px;
	display: inline;
	float: right;
}

#various h1 {
	display: block;
	clear: both;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 5px 0;
	text-align: left;
}

#various h2 {
	width: 600px;
	font-size: 100%;
	font-weight: bold;
	margin: 0 10px 0 0;
	text-align: left;
}

#various h3 {
	width: 600px;
	font-size: 90%;
	font-weight: bold;
	margin: 0 10px 0 0;
	text-align: left;
}

#various p {
	display: inline;
	clear: left;
	float: left;
	width: 600px;
	font-size: 100%;
	margin: 0 0 10px 0;
	text-align: justify;
}
#various ul {
	display: block;
	font-size: 90%;
	width: 600px;
	padding: 0;
	float: left;
	margin: 0 0 10px 10px;
	list-style: square;
}
#various li {
	width: 600px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
}

#remaining {
	display: block;
	width: 100%;
	margin: 5px auto 0 auto;
	padding: 0;
	font-size: 80%;
	text-align: justify;
}
#remaining h1 {
	display: block;
	clear: both;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 5px 0;
	text-align: left;
}
#remaining h2 {
	width: 600px;
	font-size: 100%;
	font-weight: bold;
	margin: 0 10px 0 0;
	text-align: left;
}


#remaining h3 {
	width: 600px;
	font-weight: bold;
	margin: 0 10px 0 0;
	text-align: left;
}

#remaining p {
	display: inline;
	clear: left;
	float: left;
	width: 600px;
	margin: 0 0 10px 0;
	text-align: justify;
}
#remaining ul {
	display: block;
	font-size: 90%;
	width: 600px;
	padding: 0;
	float: left;
	margin: 0 0 10px 10px;
	list-style: square;
}
#remaining li {
	width: 600px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
}


#country_info {
	width: 960px;
	display: block;
	margin: 5px auto 0 auto;
	float: left;
}

#country_info img {
	display: inline;
	float: left;
}

.caption {
	float: left;
	font-size: 100%;
	color: #555;
	font-weight: bold;
}

.info {
	color: #555;
	font-size: 100%;
	font-weight: normal;
}
